﻿body { background-color: #e8e8e8; }
.body_stop { overflow: hidden !important; width: 100%; height: 100%; }
.header { position: fixed !important; top: 0; }
.container { padding-top: 59px }

/*스크롤메뉴 오버시 body 멈춤*/
/* --------------------------------------------------------------------- 
	remotecontrol ------------------------------------------------------------------ */
.remotecontrol {
	width: 320px; position: fixed; top: 0; left:-320px; bottom:0; z-index: 1010;
	font-family: Noto Sans, Noto Sans KR, AppleSDGothicNeo, Malgun Gothic, 맑은 고딕, sans-serif !important; 
	transition:all 0.5s;
}

.remote_con { width: 290px; background-color: #fff; letter-spacing: -1px;  position:relative; overflow:hidden; overflow-y:auto; height:100%;}
.remote_top { text-align: center; position: relative; border-bottom:1px solid #959595;}
.remote_top .logo { 
	display: block; width: 57px;height: 57px;margin: 0 20px;text-indent: -3000em;
	background: url("//img.nocutnews.co.kr/mnocut/v3/common/mn_head_img.png") no-repeat 0 107%;
	background-size: 110% auto;
}
.remote_top .login_b { height: 30px; position: absolute; right: 10px; top: 50%; transform: translateY(-50%); }
.remote_top .login_b .btn { 
	width:auto; min-width:70px; height:100%; padding:0 10px; text-align:center; line-height:28px; display:block; float:left; margin-left:10px; border:1px solid #c2c2c2; box-sizing:border-box; border-radius:30px;
}
.remote_top .login_b .btn_name { float:left; display:block; line-height:30px;}
.remote_top .login_b .btn_name a { font-weight:bold; color:#000; display:inline-block;}

.mask {
	width: 100%;height: 100%;position: fixed;top: 0px;left: 0px;z-index: 999;background-color: #000; opacity: 0.7;display: block;
}
.btn_layer_close { 
	text-indent: -3000em;display: block;width: 30px; height: 30px;position: absolute; top:2%; left:295px; overflow:hidden;
}
.btn_layer_close:before { content: "×"; display: block; font-size:38px; line-height:26px; text-indent:0; position:absolute; top:0; left:0; text-align:center; color:#fff;}

.navlist { border-bottom: 7px solid #e8e8e8; overflow: hidden; padding: 10px 5px; }
.navlist li {float: left; line-height: 2.3;border-right: 1px solid #e8e8e8;box-sizing:border-box; }
.navlist li a { display: block; color:#000; text-indent:10px;}

.nav_3ea li { width: 33.3%;  }
.nav_3ea li:nth-child(3n+3) { border-right: 0 none; }
.nav_2ea li { width: 50%;  }
.nav_2ea li:nth-child(2n+2) { border-right: 0 none; }
.remote_con dl { border-bottom:7px solid #e8e8e8; }
.remote_con dl dt {
	font-size:90%; font-weight:bold; line-height:40px;
	display:block; border-bottom:1px solid #e8e8e8; text-indent:15px;
}
.remote_con dl dd { overflow: hidden;}

.sns { margin: 0; text-align: center; background: #a7a7a7; padding-bottom:0; }
.sns li { width:25%; height: 50px; line-height:0; display:inline; float:none; border:0; }
.sns li a { width:45px; display:inline-block; }
.sns li a span { 
	width: 37px; height: 37px; margin: 10px auto; text-indent: -300px; overflow: hidden; display: block; 
	background: url("//img.nocutnews.co.kr/mnocut/v3/common/ico_footSns180220a.png") no-repeat; 
	background-size: auto 100%; border:1px solid #fff; border-radius:25px;}
.sns li a.fb span { background-position:0 center; }
.sns li a.tw span { background-position:34% center; }
.sns li a.kakao span { background-position:67.5% center; }
.sns li a.instar span { background-position: 75% center; }
.sns li a.pc span { background-position: 100% center; }
/* 하단 로그인/로그아웃 영역 */
.btn_register { background-color:#b2b2b2; height: 39px; line-height: 39px; text-align: center; display:none;}
.btn_register a { display: block; color:#fff; font-weight:600; font-size: 110%; }

/* --------------------------------------------------------------------- 
	header ------------------------------------------------------------------ */
.header {width:100%; background:#fff;}
.h_ban { width: 100%; position: relative; top: 59px; background: #2199d5 ; text-align:center;}
.h_ban a { display: block; width: 100%; max-width: 320px; margin: 0 auto; }
.h_ban img { width:100%; }

/* 2020총선 20.02.26 header -----------------------------------------------------------*/
body.vote2020 .header{ 
	background:#fff url("//img.nocutnews.co.kr/mnocut/v3/images/h_bg200227.gif") repeat-x !important;
	background-size: auto 105px; }
body.vote2020 .header:before {
	content:""; display:block; width:100%; height:59px; position:absolute; top:0; left:0;
	background: url("//img.nocutnews.co.kr/nocut/v3/img/bg_vote2020.jpg") no-repeat center 0;
	background-size: auto 59px; }

body.vote2020 .header .h_vt2020 { 
	height:105px; max-width: 1000px; margin: 0 auto; position: relative; overflow: hidden; text-align: left; 
}
body.vote2020 .header .btn_remote { 
	background: url("//img.nocutnews.co.kr/mnocut/v3/common/btn_remote_fff.png") no-repeat; background-size:100% auto;
	height: 25px; position: absolute; left: 10px; top: 22px; display: block; 
}
body.vote2020 .header h1 { min-width: 66%; height: 59px; position: absolute; left: 40px; top: 0; display: inline; overflow: hidden; font-weight: bold; text-align: left; vertical-align: middle; }
body.vote2020 .header h1 a {width:200px; height:100%; line-height:59px; font-size:24px; text-indent:0; background:none; color:#fff; position:static;}
body.vote2020 .header h1:before { content: ""; display: none; }
body.vote2020 .header .logo { width: 70px; height: 59px; display: block; position: absolute; top: 0; right: 0; background:rgba(0,0,0,0.3);}
body.vote2020 .header .logo a { width: 100%; height: 100%; overflow: hidden; display: block; text-indent: -3000em; margin: 0; background: url("//img.nocutnews.co.kr/nocut/v3/common/logo_fff107.png") no-repeat center; background-size:80% auto; }
body.vote2020 .header .lnb { width: 100%; height: 40px; line-height: 40px; overflow: hidden; position: absolute; bottom: 3px; left: 0; }
body.vote2020 .header .lnb .swiper-wrapper { width: 100%; }
body.vote2020 .header .lnb li { float: left; text-align: center; padding:0 8px; }
body.vote2020 .header .lnb li a { display: block; font-weight: bold; letter-spacing: -2px; line-height: 40px; }
body.vote2020 .header .lnb li.sel a { color: #227fd5; position:relative; }
body.vote2020 .header .lnb li.sel a::after { content: ""; width:100%; height: 2px; background:#227fd5; display:block; position:absolute; bottom:0; left:0; }

/* 2020도쿄올림픽 21.07.15 header -----------------------------------------------------------*/
body.olympics2021 .header{ 
	background:#fff url("//img.nocutnews.co.kr/mnocut/v4/img/bg_opM210715.gif") repeat-x !important;
	background-size: auto 105px; position:fixed; top:0; left:0;width:100%; z-index:101; border-bottom:1px solid #3b3b3b; }

body.olympics2021 .header .op20_top { 
	height:105px; max-width: 1000px; margin: 0 auto; position: relative; overflow: hidden; text-align: left; 
	background: url("//img.nocutnews.co.kr/mnocut/v4/img/bg_opM2021.jpg") no-repeat 0 0;
	background-size: auto 59px;
}
body.olympics2021 .header .btn_remote { 
	background: url("//img.nocutnews.co.kr/mnocut/v3/common/btn_remote_fff.png") no-repeat; background-size:100% auto;
	height: 25px; position: absolute; left: 10px; top: 22px; display: block; overflow:hidden; color:transparent; 
}
body.olympics2021 .header h1 { min-width: 66%; height: 59px; position: absolute; left: 80px; top: 0; display: inline; overflow: hidden; font-weight: bold; text-align: left; vertical-align: middle; }
body.olympics2021 .header h1 a {width:auto; height:100%; line-height:59px; font-size:24px; text-indent:0; background:none; color:#fff; position:static;}
body.olympics2021 .header h1:before { content: ""; display: none; }
body.olympics2021 .header .logo { width: 70px; height: 59px; display: block; position: absolute; top: 0; right: 0; background:rgba(0,0,0,0.3);}
body.olympics2021 .header .logo a { width: 100%; height: 100%; overflow: hidden; display: block; text-indent: -3000em; margin: 0; background: url("//img.nocutnews.co.kr/nocut/v3/common/logo_fff107.png") no-repeat center; background-size: 90% auto; }
body.olympics2021 .header .lnb { width: 100%; height: 40px; line-height: 40px; overflow: hidden; position: absolute; bottom: 3px; left: 0; }
body.olympics2021 .header .lnb .swiper-wrapper { width: 100%; }
body.olympics2021 .header .lnb li { float: left; text-align: center; padding:0 8px; }
body.olympics2021 .header .lnb li a { display: block; font-weight: bold; letter-spacing: -2px; line-height: 40px; }
body.olympics2021 .header .lnb li.sel a { color: #227fd5; position:relative; }
body.olympics2021 .header .lnb li.sel a::after { content: ""; width:100%; height: 2px; background:#227fd5; display:block; position:absolute; bottom:0; left:0; }
@media all and (max-width:380px) {
body.olympics2021 .header h1 a {font-size:20px; }
body.olympics2021 .header .logo { width: 60px; }
}
body.olympics2021 .subtop_ad { top: 106px; }
body.olympics2021 .container { padding-top: 106px; }
body .special_adbox { display: none; }
body.olympics2022 .special_adbox { display: block !important; width: 300px; margin: 0 auto 10px; }


/* 초저출생:미래가 없다 2021.08.04 header -----------------------------------------------------------*/
body.birth2021 .header { background: #fff url("//img.nocutnews.co.kr/mnocut/v4/img/bg_Mbirth2021.gif") repeat-x 0 bottom !important; background-size: auto 105px; position: fixed; top: 0; left: 0; width: 100%; z-index: 101; border-bottom: 1px solid #3b3b3b; }

body.birth2021 .header .birth_top { 
	height:110px; max-width: 1000px; margin: 0 auto; position: relative; overflow: hidden; text-align: left; 
	background: url("//img.nocutnews.co.kr/mnocut/v4/img/bg_Mbirth2021.jpg") no-repeat 25px 5px;
	background-size: auto 59px;
}
body.birth2021 .header .btn_remote { 
	background: url("//img.nocutnews.co.kr/mnocut/v3/common/btn_remote_fff.png") no-repeat; background-size:100% auto;
	height: 25px; position: absolute; left: 10px; top:27px; display: block; overflow:hidden; color:transparent; 
}
body.birth2021 .header h1 { min-width: 66%; height:69px; position: absolute; left: 120px; top: 0; display: inline; overflow: hidden; font-weight: bold; text-align: left; vertical-align: middle; }
body.birth2021 .header h1 a {width:auto; height:100%; font-size:24px; text-indent:0; background:none; color:#fff; position:static; box-sizing:border-box; padding-top:9px; display:inline-block;}
body.birth2021 .header h1 a small {font-size:14px; display:block; font-weight:400; text-align:center;}
body.birth2021 .header h1:before { content: ""; display: none; }
body.birth2021 .header .logo { width: 70px; height:69px; display: block; position: absolute; top: 0; right: 0; background:rgba(0,0,0,0.3);}
body.birth2021 .header .logo a { width: 100%; height: 100%; overflow: hidden; display: block; text-indent: -3000em; margin: 0; background: url("//img.nocutnews.co.kr/nocut/v3/common/logo_fff107.png") no-repeat center; background-size: 90% auto; }
body.birth2021 .header .lnb { width: 100%; height: 40px; line-height: 40px; overflow: hidden; position: absolute; bottom: 3px; left: 0; }
body.birth2021 .header .lnb .swiper-wrapper { width: 100%; }
body.birth2021 .header .lnb li { float: left; text-align: center; padding:0 8px; }
body.birth2021 .header .lnb li a { display: block; font-weight: bold; letter-spacing: -2px; line-height: 40px; }
body.birth2021 .header .lnb li.sel a { color: #227fd5; position:relative; }
body.birth2021 .header .lnb li.sel a::after { content: ""; width:100%; height: 2px; background:#227fd5; display:block; position:absolute; bottom:0; left:0; }
@media all and (max-width:450px) {
body.birth2021 .header h1 a {font-size:20px; }
body.birth2021 .header .logo { width: 60px; }
body.birth2021 .header .birth_top { background:none;}
body.birth2021 .header  h1 { left:40px;  }
}
body.birth2021 .subtop_ad { top: 111px; }
body.birth2021 .container { padding-top: 111px; }

/* 베이징 동계 올림픽 2022.01.27 ------------------------------------------------------------------- */
body.olympics2022 .header { background:#289ef1 !important; position: fixed; top: 0; left: 0; width: 100%; z-index: 101; border-bottom: 1px solid #3b3b3b; }

body.olympics2022 .header .op22_top { 
	height:70px; max-width: 640px; margin: 0 auto; position: relative; overflow: hidden; text-align: left; 
	background: url("//img.nocutnews.co.kr/mnocut/v4/img/bg_Mop2022_b.jpg") no-repeat center;
	background-size: auto 100%;border:0 solid red;
}
body.olympics2022 .header h1 { min-width: auto; height:100%; position: absolute; left: 50%; top: 0; display: inline; overflow: hidden; font-weight: bold; text-align: left; vertical-align: middle; transform:translateX(-50%)}
body.olympics2022 .header h1 a {width:auto; height:100%; font-size:24px; text-indent:0; background:none; color:#fff; position:static;  display: flex;justify-content:center; align-items:center;}
body.olympics2022 .header h1:before { content: ""; display: none; }
body.olympics2022 .header h1 a:hover { text-decoration:none; }
body.olympics2022 .header .logo { width: 70px; height:100%; display: block; position: absolute; top: 0; right:20px; }
body.olympics2022 .header .logo a { width: 100%; height: 100%; overflow: hidden; display: block; text-indent: -3000em; margin: 0; background: url("//img.nocutnews.co.kr/nocut/v3/common/logo_fff107.png") no-repeat center; background-size: 90% auto; }
body.olympics2022 .subtop_ad { top:70px; }
body.olympics2022 .container { padding-top:70px; }
@media all and (max-width:450px) {
	body.olympics2022 .header .op22_top { background-position: -60px center; }
	body.olympics2022 .header h1 a { font-size: 20px; }
	body.olympics2022 .header .logo { width: 60px; right: 10px; }
	body.olympics2022 .header h1 { left: 100px; transform: translateX(0) }
}
@media all and (max-width:350px) {
	body.olympics2022 .header h1 a { flex-direction:column; align-items:normal; font-size:18px;}
	body.olympics2022 .header h1 a span { display:block; }
}

/* foot ad */
.ad_ft { position: fixed; bottom: 0px; left: 0px; width: 100%; z-index: 900; text-align: center; }
.ad_ft div { width: 320px; height:50px; position:relative; margin:0 auto;}
.ad_ft a {
	color:#fff; position: absolute; top:-20px; left: 0;
	width:20px; height:20px; line-height:20px; font-size:16px; overflow:hidden; background:#959595;
}

/* --------------------------------------------------------------------- 
	footer ------------------------------------------------------------------ */
.footer {width:100%; padding:15px 0 60px; background-color:#a7a7a7; display:block; overflow:hidden; zoom:1; color:#fff;}
.footer p { text-align:center; }
.footer .snsbox a {
	width:37px; height:37px; display:inline-block; text-indent:-3000px; overflow:hidden; margin-right:10px;
	background:url("//img.nocutnews.co.kr/mnocut/v3/common/ico_footSns180220a.png") no-repeat;
	background-size:auto 100%; border:1px solid #fff; border-radius:25px;
}
.footer .snsbox a:nth-child(n+1) {background-position:0 0;}
.footer .snsbox a:nth-child(n+2) {background-position:34% 0;}
.footer .snsbox a:nth-child(n+3) {background-position:66.5% 0;}
.footer .snsbox a:last-child {margin-right:0; background-position:right 0;}
.footer p:last-child {font-size:80%; letter-spacing:-1px; margin-top:5px;}

/* footer(모바일개편) */
.footer2 {width:100%; padding:15px 0 0; background-color:#fff; display:block; overflow:hidden; zoom:1; color:#6e6e6e; text-align:center; letter-spacing:-1px;}
.footer2 .ctbox ul { width:320px;margin:0 auto;border:1px solid #dcdcdc;box-sizing:border-box;overflow:hidden;}
.footer2 .ctbox ul li { 
	width:20%; padding:12px 0; display:inline-block; float:left;
	color:#000; font-weight:600; letter-spacing:-1px;
	border:1px solid #dcdcdc; border-width:0 1px 0 0;
	box-sizing:border-box;
} 
.footer2 .ctbox ul li:nth-child(5n+5) { border-right:0; }
.footer2 .ctbox ul li:nth-child(n+6),
.footer2 .ctbox ul li:nth-child(n+7),
.footer2 .ctbox ul li:nth-child(n+8),
.footer2 .ctbox ul li:nth-child(n+9),
.footer2 .ctbox ul li:nth-child(n+10) { border-top:1px solid #dcdcdc; }
.footer2 .snsbox { padding:30px 0; }
.footer2 .snsbox a {
	width:47px; height:47px; display:inline-block; text-indent:-3000px; overflow:hidden; margin-right:10px;
	background:url("//img.nocutnews.co.kr/mnocut/v4/common/ico_footSns.png") no-repeat;
	background-size:auto 100%; border:1px solid #fff; border-radius:25px;
}
.footer2 .snsbox a.s1 { background-position:0 0;}
.footer2 .snsbox a.s2 {background-position: 25.5% 0;}
.footer2 .snsbox a.s3 {background-position: 51.2% 0;}
.footer2 .snsbox a.s4 {background-position: 74.5% 0;}
.footer2 .snsbox a.s5 { margin-right:0; background-position:100% 0;}
.footer2 .snsbox a:last-child {margin-right:0; background-position:right 0;}
.footer2 .snsbox p {font-size:80%; letter-spacing:-1px; margin-top:10px;}
.footer2 .btbox { padding:35px 0; background:#ebebeb; }
.footer2 .btbox p.st1 { font-size:80%; letter-spacing:-1px; color:#000; }
.footer2 .btbox p.st1 a { width:70px; margin-right:4px; padding:7px 0; display:inline-block; border:1px solid #959595; color:#000; background:#f7f7f7; }
.footer2 .btbox p.st1 a:last-of-type { margin-right:0; }
.footer2 .btbox p.st2 { padding:20px 0 15px;  }
.footer2 .btbox p.st2 a:after {content:''; width:1px; height:10px;background:#000; display:inline-block; margin:0 5px 0 8px;  }
.footer2 .btbox p.st2 a:last-child:after {display:none;}

.footer2 .btbox p.copyright {color:#979797; font-size:12px;  }

/* --------------------------------------------------------------------- 
	common ------------------------------------------------------------------ */
/* 기사리스트(기사제목) */
.con_b { margin-bottom:10px ; background:#fff; overflow:hidden; zoom:1; position:relative; }
.newslist li {border-bottom:1px solid #dbdbdb; padding:5px; }
.newslist li:last-child {border-bottom:0 none;}
.newslist li a {width:100%; overflow:hidden; zoom:1; position:relative; display:table;}
.newslist li a .img {
	width:110px; height:76px; overflow:hidden; position:relative; float:left; border:1px solid #e7e7e7;
	margin:0 5px 0 10px;
}
.newslist li a .img img {width:100%; min-height:100%; height:auto; position:relative; z-index:10; }
.newslist li a .img .ico_topnews { 
	width:12px; height:12px; display:block;
	text-indent:-300px; overflow:hidden;  position:absolute; top:0; right:0; z-index:11;
	background:url("//img.nocutnews.co.kr/mnocut/v3/common/ico_top1.gif") no-repeat;
	background-size:100% auto;
}
.newslist li a .img .ico_slide { 
	width:15px; height:15px; display:block;
	text-indent:-300px; overflow:hidden;  position:absolute; bottom:3px; right:3px; z-index:11;
	background:url("//img.nocutnews.co.kr/mnocut/v3/common/ico_phSlide.png") no-repeat;
	background-size:100% auto;
}
.newslist li a .img .ico_stamp { position: absolute; left: 0; top: 0; display: block; width: 26px; height: 15px;min-height: 0;} 
.newslist li a .txt { width:100%; padding:5px; line-height:1.4; display:table-cell; vertical-align:middle; }
.newslist li a .txt strong { font-weight:normal; font-size: 110%; }

.newslist li.list_top { width:100%; overflow:hidden; zoom:1; margin:0; }
.newslist li.list_top p { width:100%; position:relative; }
.newslist li.list_top p a.img { width:100%; display:block; position:relative; padding:0; z-index:10;}
.newslist li.list_top p a.img img { width:100%;}
.newslist li.list_top p .snsbox1 { position:absolute; bottom:10px; right:10px; z-index:11; }
.newslist li.list_top p .snsbox1 b { 
	width:35px; height:35px; float:left; text-indent:-3000px; overflow:hidden; margin-right:3px;
	background:url("//img.nocutnews.co.kr/mnocut/v3/common/bul_sns1.png") no-repeat;
	background-size:100% auto;
}
.newslist li.list_top p .snsbox1 em { 
	font-size:120%; color:#fff; text-shadow:rgba(0,0,0,.7) 0 0 3px; font-weight:bold; letter-spacing:-1px; line-height:35px;
}
.newslist li.list_top a.txt {
	display:block; text-align:center; padding:15px 10px 17px; font-weight:bold; font-size:130%; letter-spacing:-1px;
}
.newslist li.li_ad {border-bottom:0 none; margin:0 !important;}
.newslist li.li_last {border-bottom:0 none; }

/* 포토뉴스 (포토+기사제목) */
.photolist { overflow:hidden; zoom:1; padding:5px; }
.photolist li {width:50%;  box-sizing:border-box;}
.photolist li:nth-child(odd) { float: left; padding-right:2.5px;}
.photolist li:nth-child(even) { float: right; padding-left: 2.5px; }
.photolist li:nth-of-type(1),
.photolist li:nth-of-type(2) { padding-bottom: 5px; }

.photolist li a {width:100%; display:block; font-size:100%; box-sizing:border-box; position:relative; }
.photolist li a img { width: 100%; min-height: 100%; height: auto; position: relative;  }
.photolist li a p {width: 100%; height: 35%; position: absolute; bottom: 0; left: 0; display: block; letter-spacing: -1px;}
.photolist li a p em { font-size: 80%; color: #ffcc00; position: absolute; bottom: 75%; left: 0; padding-left: 5%; font-weight: bold; }
.photolist li a p strong { 
	width:100%; display: block; box-sizing: border-box; padding: 5% 15% 5% 6%; word-break: keep-all; color: #fff; 
	position:absolute; bottom:0; left:0; box-sizing:border-box;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+78&0+1,0.45+31,0.75+67,0.85+100 */
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0) 1%, rgba(0,0,0,0.45) 31%, rgba(0,0,0,0.75) 67%, rgba(0,0,0,0.78) 78%, rgba(0,0,0,0.85) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 1%,rgba(0,0,0,0.45) 31%,rgba(0,0,0,0.75) 67%,rgba(0,0,0,0.78) 78%,rgba(0,0,0,0.85) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 1%,rgba(0,0,0,0.45) 31%,rgba(0,0,0,0.75) 67%,rgba(0,0,0,0.78) 78%,rgba(0,0,0,0.85) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#d9000000',GradientType=0 ); /* IE6-9 */
}
.photolist li a p strong:before { 
	content:""; width: 10%; max-width:25px; height: 20px; display: block; position: absolute; bottom: 11%; right: 5%; 
	background: url("//img.nocutnews.co.kr/mnocut/v3/common/ico_phSlide.gif") no-repeat right; background-size: 100% auto;
}

/* 포토뉴스2 (포토+기사제목) */
.section .ph_n { width: 100%; }
.section .ph_n > li { margin-bottom:7px; }
.section .ph_n a { width: 100%; height:100%; overflow:hidden; position: relative; display: block; }
.section .ph_n a img { width: 100%; min-height:100%; position: relative; }
.section .ph_n a em { font-size: 95%; background-color: #ffcc00; color: #000; position: absolute; top: 0; left: 0; padding:5px 10px; font-weight: bold; }
.section .ph_n a .bg_play {
	width: 16%; height: 33%; display: block; position: absolute; top: 50%; left: 50%;
	margin: -10% 0 0 -8.5%; text-indent: -300px; overflow: hidden;
	background: url("//img.nocutnews.co.kr/nocut/v3/common/btn_play.png") no-repeat;
	background-size: 100% auto;
}
/* 포토뉴스2 (포토+기사제목) */
.section .ph_n2 li { border:0; }
.section .ph_n3 li { border-bottom: 1px solid #dbdbdb; }
.section .con_b.middle .ph_n li:last-of-type { border:0; padding-bottom:0; }
.section .ph_n2 a em { font-size: 95%; background-color: #ffcc00; color: #000; position: absolute; top: 0; left: 0; padding:5px 10px; font-weight: bold; }
.section .ph_n a p { width: 100%; height: 50%; position: absolute; bottom: -1px; left: 0; right:0; display: block; letter-spacing: -1px;
}
.section .ph_n a p strong { 
	width:100%; display: block; box-sizing: border-box; padding: 4%; color: #fff; 
	position:absolute; bottom:0; left:0; font-weight:normal;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+78&0+1,0.45+31,0.75+67,0.85+100 */
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0) 1%, rgba(0,0,0,0.45) 31%, rgba(0,0,0,0.75) 67%, rgba(0,0,0,0.78) 78%, rgba(0,0,0,0.85) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 1%,rgba(0,0,0,0.45) 31%,rgba(0,0,0,0.75) 67%,rgba(0,0,0,0.78) 78%,rgba(0,0,0,0.85) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 1%,rgba(0,0,0,0.45) 31%,rgba(0,0,0,0.75) 67%,rgba(0,0,0,0.78) 78%,rgba(0,0,0,0.85) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#d9000000',GradientType=0 ); /* IE6-9 */
}
.section .ph_n2 a .bg_play {
	width: 16%; height: 33%; display: block; position: absolute; top: 50%; left: 50%; margin: -10% 0 0 -8.5%; text-indent: -300px; overflow: hidden;
	background: url("//img.nocutnews.co.kr/nocut/v3/common/btn_play.png") no-repeat; background-size: 100% auto;
}
.section .ph_n2 .newslist { margin-bottom:0; }
.section .ph_n2 .newslist li a .txt { width:auto; padding:5px 5px 0 24px; display:block; }
.section .ph_n3 .newslist li a .txt { padding:5px 10px 5px 20px; }
.section .ph_n2 .newslist li:last-of-type a .txt{ padding-bottom:15px; }
.section .con_b .ph_n .newslist li:last-of-type a .txt{ padding-bottom:10px; }
.section .ph_n2.vd a p:after { 
	content: ""; width: 35px; height: 35px; position: absolute; right: 5%; bottom: 50%; margin-bottom: -6%; 
	z-index: 10; background: url(//img.cbs.co.kr/mnocut/v3/common/ico_vd.png) 0 0 no-repeat; background-size: 100% auto;
}
.section .ph_n2.vd a p strong { padding-right:13%;}
/* 포토뉴스(슬라이드) */
.photolist2 { width:3000px; overflow:hidden; zoom:1; padding:10px; }
.photolist2 li {width:157px; display:inline-block; padding-right:2.5px; box-sizing:border-box;}
.photolist2 li a { width:100%;display:block;font-size:100%;box-sizing:border-box;position:relative;overflow: hidden;height:10.3em;}
.photolist2 li a img { width: 100%; min-height: 100%; height: auto; position: relative;  }
.photolist2 li a p {width: 100%; height: 35%; position: absolute; bottom: 0; left: 0; display: block; letter-spacing: -1px;}
.photolist2 li a p em { font-size: 80%; color: #ffcc00; position: absolute; bottom: 75%; left: 0; padding-left: 5%; font-weight: bold; }
.photolist2 li a p strong { 
	width:100%; display: block; box-sizing: border-box; padding: 5% 15% 5% 6%; word-break: keep-all; color: #fff; 
	position:absolute; bottom:0; left:0; box-sizing:border-box;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+78&0+1,0.45+31,0.75+67,0.85+100 */
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0) 1%, rgba(0,0,0,0.45) 31%, rgba(0,0,0,0.75) 67%, rgba(0,0,0,0.78) 78%, rgba(0,0,0,0.85) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 1%,rgba(0,0,0,0.45) 31%,rgba(0,0,0,0.75) 67%,rgba(0,0,0,0.78) 78%,rgba(0,0,0,0.85) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 1%,rgba(0,0,0,0.45) 31%,rgba(0,0,0,0.75) 67%,rgba(0,0,0,0.78) 78%,rgba(0,0,0,0.85) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#d9000000',GradientType=0 ); /* IE6-9 */
}
.photolist2 li a p strong:before { 
	content:""; width: 10%; max-width:25px; height: 20px; display: block; position: absolute; bottom: 11%; right: 5%; 
	background: url("//img.nocutnews.co.kr/mnocut/v3/common/ico_phSlide.gif") no-repeat right; background-size: 100% auto;
}
/* 뉴스그룹 리스트 */
.newsgroup { overflow:hidden; zoom:1; border-top:1px solid #dbdbdb;}
.newsgroup li {
	width:25%; float:left; border-right:1px solid #dbdbdb; border-bottom:1px solid #dbdbdb;
	text-align:center; line-height:4;box-sizing:border-box;
}
.newsgroup li:nth-child(4n+4) { border-right:0 none; }
.newsgroup li a { color:#636363; font-size:105%; display:block;}

/* 리스트 sns 공유하기 영역 */
li a .txt .snsbox1 { float:right; margin-top:6px;}
li a .txt .snsbox1 b { 
	width:20px; height:20px; float:left; text-indent:-3000px; overflow:hidden; margin-right:4px;position:relative; z-index:100;
	background:url("//img.nocutnews.co.kr/mnocut/v3/common/bul_sns2.png") no-repeat center center;background-size:63% auto;
}
li a .txt .snsbox1 em { color:#8b8b8b; float:left; line-height:17px; padding-right:2px; font-size:95%; }

.reply_list .r_list { width: 100%; box-sizing: border-box; overflow: hidden; padding:10px 20px; }
.reply_list .r_list li { border-bottom:1px solid #e6e6e6; padding:10px 0; font-size:14px;}
.reply_list .r_list li:last-child { border-bottom:0 none;}
.reply_list .r_list .re_t { width:100%; box-sizing:border-box; overflow:hidden; margin-bottom:3px;}
.reply_list .r_list .re_t p.id_info { width:100%; float:left;}
.reply_list .r_list .re_t p.id_info .id_b{ margin-right:30px;}
.reply_list .r_list .re_t p.id_info span:nth-of-type(2){ color:#8c8c8c; float:right;}
.reply_list .r_list .id_b { width: 130px; overflow: hidden; display: inline-block; text-overflow: ellipsis; -o-text-overflow: ellipsis; white-space: nowrap; }
.reply_list .r_list .id_b b {
	width:28px; height:28px; background-size:13px auto;border:1px solid #fff; border-radius:20px; float:left;
	background:#dadada no-repeat center;overflow:hidden; text-indent:-300px; margin-right:10px;
}
.reply_list .r_list .id_nocut b { background-color:#e83421; background-image:url("//img.nocutnews.co.kr/nocut/v3/common/bul_nocut.png"); }
.reply_list .r_list .id_naver b { background-color:#36ac36; background-image: url("//img.nocutnews.co.kr/nocut/v3/common/bul_naver.png"); }
.reply_list .r_list .id_kakao b { background-color:#ffe500; background-image: url("//img.nocutnews.co.kr/nocut/v3/common/bul_kakao1.png"); }
.reply_list .r_list .re_t .id_info .id_b b { width: 19px; height: 19px; background-size: 11px auto; margin-right: 5px; }

.reporter_b .slick-list ul { padding:10px 0;}
.reporter_b .slick-list li { padding:5px 10px 5px 85px; width:100%; box-sizing:border-box; overflow:hidden; position:relative; height:75px; }
.reporter_b .slick-list li .img { width:65px; height:65px;display:block; border:1px solid #c5c5c5; border-radius:20px; margin-right:15px;overflow:hidden; position:absolute; left:10px; top:5px;}
.reporter_b .slick-list li .img img { width:100%; height:auto; min-height:100%;}
.reporter_b .slick-list li p { width:100%; padding-top:5px; font-size:14px;}
.reporter_b .slick-list li p .tit{width:100%; display:block; margin-bottom:5px;}
.reporter_b .slick-list li p .tit a:nth-of-type(2){ width:14px; height:11px; margin-left:5px; display:inline-block; text-indent:-300px; overflow:hidden;
	background: url("//img.nocutnews.co.kr/nocut/v3/common/bul_mail1.png") no-repeat; }
.reporter_b .slick-list li p .txt{ font-weight:500;}
.reporter_b .slick-list li p .tit a.btn_re_mail { width: 14px; height: 13px; margin-left: 5px; display: inline-block; text-indent: -300px; overflow: hidden; background: url("//img.nocutnews.co.kr/nocut/v3/common/bul_mail1.png") no-repeat center; }
.reporter_b .slick-list li p .tit a.btn_re_naver { width: 14px; height: 13px; margin-left: 5px; display: inline-block; text-indent: -300px; overflow: hidden; background: url("//img.nocutnews.co.kr/nocut/v3/common/bul_naverM.gif") no-repeat; }
.reporter_b .slick-list li p .tit a.btn_re_kakao { width: 14px; height: 13px; margin-left: 5px; display: inline-block; text-indent: -300px; overflow: hidden; background: url("//img.nocutnews.co.kr/nocut/v3/common/bul_kakaoM.gif") no-repeat; background-size:auto 100%;}
.reply_list .slick-list {overflow:hidden;}
.reporter_b .slick-list { overflow: hidden; }
.newslist .slick-list { overflow: hidden; }

.lol_n .slick-dots,
.mostv .slick-dots,
.reply_list .slick-dots,
.reporter_b .slick-dots { position: absolute; top: -33px; right: 20px; }
.lol_n .slick-dots li,
.mostv .slick-dots li,
.reply_list .slick-dots li,
.reporter_b .slick-dots li { display: inline-block; }
.lol_n .slick-dots li button,
.mostv .slick-dots li button,
.reply_list .slick-dots li button,
.reporter_b .slick-dots li button { display: inline-block; width: 11px; height: 11px; background: #c3c3c3; margin-left: 5px; overflow: hidden; border-radius: 6px; text-indent: -100px; border: 0; }
.lol_n .slick-dots li.slick-active button,
.mostv .slick-dots li.slick-active button,
.reply_list .slick-dots li.slick-active button,
.reporter_b .slick-dots li.slick-active button { background: #505050; }
.lol_n .slick-arrow,
.mostv .slick-arrow,
.reply_list .slick-arrow,
.reporter_b .slick-arrow { display: none !important; }
.lol_n .slick-dots li button:focus,
.mostv .slick-dots li button:focus,
.reply_list .slick-dots li button:focus,
.reporter_b .slick-dots li button:focus,
.lol_n div:focus,
.mostv div:focus,
.reply_list div:focus,
.reporter_b div:focus,
.lol_n a:focus,
.mostv a:focus,
.reply_list a:focus,
.reporter_b a:focus { outline: none; }

/*title style*/
.mostv h2 { font-size: 115%; font-weight: bold; padding: 15px 10px; letter-spacing: -1px;}

/*페이징*/
.paging { width: 100%; text-align: center; padding: 5% 0;}
.paging a,
.paging a.sel { 
	margin: 0 5px 0 0; border: 1px solid #D6D6D6; display: inline-block; width: 31px; height: 24px; line-height: 100%;
	padding: 6px 0 0;font-weight:600;
}
.paging a img,
.paging a.sel,
.paging a { vertical-align: middle; }
.paging a.sel { color: #e53420; }
.paging a.btn_l, .paging a.btn_r { border:0; padding: 0; height: 32px; }
.paging a.btn_l img, .paging a.btn_r img { width: 32px; height: 32px; vertical-align: top; }
.paging img { width:32px; height:32px; margin-right: 5px; }

.paging a.btn_next, .paging a.btn_prev {padding-top: 0;border: 0 none;height: 32px;}
.h_ban { display:none; }

.btn_top { 
	width:40px; height:40px; position:fixed; bottom:10%; right:12px; text-indent:-3000em;
	background:#FFF url("//img.cbs.co.kr/mnocut/v3/common/btn_top.png") center center no-repeat;
	background-size:auto 53%;
	border:1px solid #8b8b8b;
	z-index:50;
	display:none;
}
@media all and (min-width:1000px) {
	.container { width: 1000px; margin: 0 auto }
}
@media all and (min-width:800px) {
	.ct1,
	.ct2 { width: 50%; box-sizing: border-box; }
	.ct1 { float: left; padding-right: 5px; }
	.ct2 { float: right; padding-left: 5px; }
}
@media all and (max-width:320px) {
	.remote_top .logo { height:40px; background-position:0 104%}
	.sns li a span { margin: 5px auto 0; }
}


